Subject: Leave USA at your peril?

From: Geoffrey Fox <[email-masked]>
Date: Thu, 08 Apr 1999 14:28:03 -0400

The following case of two Chinese students at UCB was brought to my attention
A similar situation has been reported by other nationalities
If UCB can't help students; nor can we ...

UCB Professor writes
> Two of my students, citizens of the PRC, are stuck in Paris, having
> been denied re-entry visas by the embassy in Paris.  The embassy has
> referred their request to Washington, and reclassified their case
> as "technology transfer" cases rather than student cases.  This is
> apparentely a fallout from the Los Alamos espionage case.
> 
> I advise you to not send foreign students abroad to conferences,
> particularly if they are from the PRC, until the dust settles.
> I hesitate to think of the consequences if these students are
> ultimately denied their visas.

Geoffrey Fox  [email-masked],   http://www.npac.syr.edu 
Director of NPAC and Professor of Physics and Computer Science
Phone 3154432163 (Npac central 3154431723) Fax 3154434741